Description: maintain privacy
 The documentation includes a picture from Cisco's website,
 this patch removes that.
Author: Philipp Huebner <debalance@debian.org>

Index: anyremote/doc-html/cm-xml.html
===================================================================
--- anyremote.orig/doc-html/cm-xml.html
+++ anyremote/doc-html/cm-xml.html
@@ -146,8 +146,6 @@
 
 		<h1>XML Services Interface</h1>
 		
-		<p><img class="float-right" alt="main window" src="http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps6513/images/product_data_sheet0900aecd802ff012-1.jpg" />
-
 		<p>It is possible to use anyRemote with Cisco (TM) IP Phones through <a href="http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/all_models/xsi/5_1/english/programming/guide/ipphsv.html">XML Services Interface</a>.</p>
 		
 		<p><strong>Note: </strong> This page does not describe how to configure Cisco (TM) IP Phones. Please use 
